{
  "_sourceId": "c30b28da-749e-479b-bcb6-cecd8d7be9e3",
  "creator": {
    "version": "3.8.5"
  },
  "dependencies": {
    "crypto-es": "^1.2.7"
  },
  "description": "消消金块游戏项目",
  "name": "com-game-eliminate",
  "uuid": "00d7d957-a3e8-4ad6-80f4-2fcfb235bca4",
  "version": "3.6.3"
}